# Generated by Django 2.2 on 2019-07-18 21:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('queries', '0016_auto_20190712_1623'),
    ]

    operations = [
        migrations.AlterField(
            model_name='queryresponse',
            name='data',
            field=models.TextField(),
        ),
    ]
